/* $Id$ */

/* END REFACTORING (in libs/global.css)
__________________________________*/

@import 'reset.css';

/* =Main Styles
__________________________________*/

html, body {
	height:100%;
}

html {
	font-size:100.01%;
}

body {
	font: .9375em Arial, Helvetica, sans-serif; /* 15px */
	color: #2D3038;
	background: #fff;
	min-width: 1000px;
}

/*убрал .l-section:after из-за бага со скроллом в Opera*/
.g-clrfix:after {
	content:'.';
	display:block;
	clear:both;
	font:0/0 a;
	height:0;
	visibility:hidden;
}

.g-scrollable {
	position:relative;
	height:100%;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:auto;
}

.g-scrollable--horizontal {
	overflow-x:auto;
}

.g-highlight {
	color: #2D3038;
	background:#FFF88A;
}

.g-super-highlight {
	color: #2D3038;
	background:#ffd400 !important;
}

.g-marked-selection {
	background: #fcf787;
}

.g-definition {
	color: inherit !important;
	text-decoration: none;
}
/*.hover .g-definition,*/
.b-line_hover:hover .g-definition {
	color: #548800 !important;
	border-bottom: 1px dashed;
}

.g-clickable {
	cursor:pointer;
}

.g-hidden {
	display:none;
}

.g-text-overflow {
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}

.g-empty-placeholder {
	color:#6d6d6d;
}

.g-uppercase {
	text-transform: uppercase;
}

.g-ns {
	-webkit-user-select:none;
	-moz-user-select:-moz-none;
	-o-user-select:none;
	user-select:none;
}

.g-nc-link {
	color: inherit !important;
	border-bottom: 1px dashed;
}

.g-nb { border: none; }


/* END REFACTORING (in libs/global.css)
__________________________________*/
